[Numpy-discussion] Python 3.n and Scipy Numpy

BBands bbands@gmail....
Thu Jul 30 14:50:12 CDT 2009


On Thu, Jul 30, 2009 at 12:33 PM, Neil
Martinsen-Burrell<nmb@wartburg.edu> wrote:
> On 2009-07-30 14:13 , BBands wrote:
>> Could someone point me toward some information on Scipy/Numpy and
>> Python 3.1? I'd like to upgrade, but can't seem to find the path.
>
> There is no such path right now.  Numpy and Scipy are only available for
> Python 2.x (with x >= 4).  As very large C extensions, the work of
> porting Numpy and Scipy to Python 3.x hasn't been undertaken, although
> it will be in time.  If you have a particular situation in which you
> need to upgrade, please let us know more about it, so that the NumPy
> developers can target their porting efforts appropriately.

Thanks, I'll step forward to 2.6.2 and stop there for now.

(No particular needs now. I'll have to see how this upgrade goes first.)

Best regards,

      jab


More information about the NumPy-Discussion mailing list